@charset "UTF-8";

.midashi_01_2 {
font-size: 14px;
}

.main_text {
font-size: 12px;
line-height:150%;
color: #333333;
}

.main_text_h {
font-size: 12px;
line-height:120%;
color: #333333;
}

.midashi_02 {
font-size: 12px;
color: #333333;
font-weight: bold;
}

.midashi_01 {
font-size: 16px;
font-weight: bold;
}
.cap {
	font-size: 10px;
	color: #333333;
}

.mMagazine td {
	border:medium none;
}

.mMagazine {
	width:auto;
}

.mMagazine table {
	width:auto;
}

.mMagazine table.boxOrange td {
	padding:0;
}

.mMagazine table.boxOrange table {
	width:528px;
	border-collapse: separate;
	border-spacing:1px;
}

.mMagazine table.boxOrange table td {
	padding:3px 5px 5px 8px;
}

